@import url(roboto/roboto.css);

body										{font:normal 13px 'Roboto',tahoma,sans-serif; color:#2b3b54; background:#fff; position:relative;}

a, .btn-link								{outline:0 !important;}

.container									{min-width:990px;}

/* // HEADER */
#Header										{background-color:#dfe6ef; border-bottom:1px solid transparent;}
#Disclaimer p								{margin:0; padding:10px 0; border-bottom:3px double transparent; color:#8591a2;}
#Disclaimer a								{color:#2c5fa6;}

#SubstanceContainer							{z-index:20;}
#SubstanceContainer.affix					{top:0; left:0; width:100%; background:#394759;}
#SubstanceName								{padding:15px 0; box-sizing:content-box; height:30px;
												 -webkit-transition:padding 0.5s; transition:padding 0.5s;}
#SubstanceContainer.affix #SubstanceName		{padding:5px 0;}
#SubstanceContainer h1						{padding:0; margin:0; line-height:30px; font-weight:500; text-shadow:0 2px 2px rgba(0,0,0,0.1); color:#2b3b54;
												 -webkit-transition:color 0.5s; transition:color 0.5s;}
#SubstanceContainer.affix h1					{line-height:20px; font-weight:400; color:#fff;}
#SubstanceContainer.affix h1 span				{font-size:15px !important;}
#SubstanceContainer .LongTitle             		{display:block; white-space:nowrap; overflow:hidden; font-size:11px !important; text-overflow:ellipsis;}
.tooltip-inner                              				{max-width:100%;}
.tooltip.bottom .tooltip-inner               		{text-align:left;}

#SubstanceContainer ul						{margin:18px 0 0 0; padding:0; list-style:none; float:right;}
#SubstanceContainer.affix ul					{margin:6px 0 0 0;}
#SubstanceContainer ul li						{float:left; margin:0 0 0 10px;}
#SubstanceContainer ul li:first-child			{margin:0;}
#SubstanceContainer ul li a						{display:block; width:24px; height:24px; background-image:url(/diss-blank-theme/images/factsheets/B-NONS/factsheet/header_icons.png); background-repeat:no-repeat;}
#SubstanceContainer ul li.hBriefProfile a		{background-position:-13px -13px;}
#SubstanceContainer ul li.hPrint a				{background-position:-13px -66px;}
#SubstanceContainer.affix ul li.hBriefProfile a	{background-position:-63px -13px;}
#SubstanceContainer.affix ul li.hPrint a		{background-position:-63px -63px;}

#SubstanceDescription						{padding-top:20px; margin-top:-20px; color:#8591a2;}
#SubstanceDescription p						{margin:0; padding:10px 0; border-top:1px dotted transparent;}
#SubstanceDescription.SubstanceContainerAffixed p
											{border:0;}
#SubstanceDescription strong					{font-weight:normal; color:#354f73; display:block;}
#SubstanceDescription strong span				{opacity:0.3; padding:0 7px;}

#Header,
#Disclaimer p,
#SubstanceDescription p						{border-color:#a5c1e8;}
/* HEADER // */


.MainNavList								{border:0; font-size:12px; background:#dfe6ef; padding:2px; border-radius:3px;}
.MainNavList li								{width:100%; margin:0 0 1px 0;}
.MainNavList li:last-child					{margin:0;}
.MainNavList li a								{border:0 !important; border-radius:0; background:#385989; margin:0; padding:5px 8px; text-align:center; color:#e4ecf7;}
.MainNavList li a:hover,
.MainNavList li a:focus						{background-color:#4b6ea1;}
.MainNavList li:first-child a					{border-radius:2px 2px 0 0;}
.MainNavList li:last-child a					{border-radius:0 0 2px 2px;}
.MainNavList li.active a						{color:#2b3b54; background:#dfe6ef !important;}

.Rd-Icon									{display:block; height:30px; width:30px; margin:3px auto 5px auto; background-image:url(/diss-blank-theme/images/factsheets/B-NONS/factsheet/main_nav_icons.png); background-repeat:no-repeat;}
.Rd-GeneralInfo								{background-position:-10px -10px;}
.Rd-CnL										{background-position:-10px -60px;}
.Rd-Manufacture								{background-position:-10px -110px;}
.Rd-Physical								{background-position:-10px -160px;}
.Rd-Environmental							{background-position:-10px -210px;}
.Rd-Ecotoxicological						{background-position:-10px -260px;}
.Rd-Toxicological							{background-position:-10px -310px;}
.Rd-Residues								{background-position:-10px -360px;}
.Rd-Guidance								{background-position:-10px -410px;}
.Rd-Assessment								{background-position:-10px -460px;}
.Rd-Reference								{background-position:-10px -510px;}
.Rd-Categories								{background-position:-10px -560px;}

.MainNavList .mDisabled a					{color:rgba(255,255,255,0.33);}
.MainNavList .mDisabled a:hover,
.MainNavList .mDisabled a:focus				{background:#385989; cursor:default;}
.MainNavList .mDisabled .Rd-Icon				{opacity:0.33;}

#SubNav										{background:#dfe6ef; margin:0 11px 0 -12px; border-radius:0 3px 3px 0; padding-top:5px; padding-bottom:10px;}

.treeview									{}
.treeview, .treeview ul						{margin:0 -10px 0 0; padding:0; font-size:12px; list-style-type:none;}
.treeview ul									{margin:5px 0 0 0;}
.treeview li									{padding:5px 0 5px 14px; background-repeat:no-repeat; background-position:6px 13px; background-image: url('/diss-blank-theme/images/factsheets/B-NONS/factsheet/submenu_blt.png');}
.treeview li li									{border-left:1px dotted #a5c1e8; margin:1px 0;}
.treeview li.Selected							{background-color:#fff;}
.treeview li.Selected a						{color:#2b3b54;}
.treeview li.items-expanded					{padding-bottom:0;}
.treeview li.contains-items					{background-image: url('/diss-blank-theme/images/factsheets/B-NONS/factsheet/arrow-left.png'); background-position:5px 11px; font-weight:bold;}
.treeview li.contains-items li					{font-weight:normal;} 
.treeview li.items-expanded					{background-image: url('/diss-blank-theme/images/factsheets/B-NONS/factsheet/arrow-down.png'); background-position:4px 12px;}
.treeview li:hover,
.treeview li:focus							{cursor:pointer;}
.treeview li,
.treeview a									{color:#2c5fa6; display:block;}
.treeview a									{padding:0 5px 0 0;}
.treeview li.mDisabled						{background-image: url('/diss-blank-theme/images/factsheets/B-NONS/factsheet/submenu_blt_disabled.png');color:rgba(0,0,0,0.33);}
.treeview li.mDisabled a						{color:rgba(0,0,0,0.33); cursor:default; text-decoration:none;}




/* // MAIN */
#Main										{margin:30px 0;}

#SectionHeaderWrapper						{position:relative; z-index:10;}
#SectionHeader								{background-color:#dfe6ef; box-shadow:0 10px 0 0 #fff; border-radius:2px;}
#SectionHeader.affix						{background:#394759; top:40px; border:0; border-top:2px solid #fff;}

#SectionHeader h2							{margin:0; padding:15px 7px 10px 7px; font-size:20px; font-weight:500; text-shadow:0 2px 2px rgba(0,0,0,0.1); color:#2b3b54;
												-webkit-transition:padding 0.5s, color 0.5s; transition:padding 0.5s, color 0.5s;}
#SectionHeader.affix h2						{padding:8px 7px; font-size:15px; font-weight:400; color:#fff;}

#SectionAnchors ul							{padding:5px 0 0 0; margin:0 7px 7px 7px; list-style:none; border-top:1px dotted #a5c1e8; font-size:12px;
												-webkit-transition:border-color 0.5s; transition:border-color 0.5s;}
#SectionHeader.affix #SectionAnchors ul		{border-color:#546680;}
.CurrentView+#SectionAnchors ul				{border:0; padding:0;}
#SectionAnchors ul:after						{content:""; display:table; clear:both;}
#SectionAnchors li							{float:left; margin:0 2px 0 0; padding:0;}
#SectionAnchors a							{display:block; padding:5px 10px 7px 10px; color:#2c5fa6;
												-webkit-transition:padding 0.5s, color 0.5s; transition:padding 0.5s, color 0.5s;}
#SectionHeader.affix #SectionAnchors a		{padding:3px 10px 4px 10px; color:#a5c5f2;}
#SectionAnchors a:hover,
#SectionAnchors a:focus						{text-decoration:underline; background:transparent;}
#SectionAnchors li.active a					{color:#fff !important;}

h3.mDisabled,
#SectionAnchors .mDisabled a					{color:rgba(0,0,0,0.4); text-decoration:none; border-color:#eee !important;}
#SectionHeader.affix #SectionAnchors .mDisabled a	
											{color:rgba(255,255,255,0.4); text-decoration:none;}
#SectionAnchors .mDisabled.active a	
											{color:rgba(255,255,255,0.6) !important;}

.CurrentView								{padding:10px 7px;
												-webkit-transition:padding 0.5s; transition:padding 0.5s;}
#SectionHeader.affix .CurrentView			{padding:5px 7px 10px 7px;}
.CurrentView .input-group-addon				{border-radius:2px 0 0 2px; color:#2b3b54; border:1px solid #a5c1e8;
												background: #ffe35a;
												background: -moz-linear-gradient(top,  #ffe35a 0%, #ffb00e 100%);
												background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe35a), color-stop(100%,#ffb00e));
												background: -webkit-linear-gradient(top,  #ffe35a 0%,#ffb00e 100%);
												background: -o-linear-gradient(top,  #ffe35a 0%,#ffb00e 100%);
												background: -ms-linear-gradient(top,  #ffe35a 0%,#ffb00e 100%);
												background: linear-gradient(to bottom,  #ffe35a 0%,#ffb00e 100%);
												filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe35a', endColorstr='#ffb00e',GradientType=0 );
												-webkit-transition:border-color 0.5s; transition:border-color 0.5s;}
#SectionHeader.affix .CurrentView .input-group-addon	{border-color:#394759;}
.CurrentView .form-control					{border-radius:0 2px 2px 0; color:#2b3b54; border:1px solid #a5c1e8; margin-left:-1px;
												background: #eee;
												-webkit-transition:border-color 0.5s; transition:border-color 0.5s;}
#SectionHeader.affix .CurrentView .form-control	{border-color:#394759;}

#SectionContent								{margin:30px 0; padding:0 7px;}
.ConfidentialityMessage						{color:#8591a2; font-style:italic;}

#SectionContent h3							{font-size:18px; font-weight:500; margin:60px 0 10px 0; padding:0 0 10px 0; border-bottom:4px solid #a5c1e8;}
#SectionContent h3:nth-child(2)				{margin-top:30px;}
#SectionContent h4							{font-size:14px; font-weight:500; margin:30px 0 10px 0; padding:0 0 10px 0; border-bottom:2px solid #a5c1e8;}
#SectionContent h3+h4						{margin-top:10px;}
#SectionContent h5							{font-size:13px; font-weight:500; margin:10px 0; padding:0 0 5px 0; border-bottom:1px solid #a5c1e8;}
#SectionContent .sBlock h5					{margin-top:0; padding-bottom:10px;}


.sBlock										{background:#f0f2f5; margin:0 0px; padding:10px 7px; border-radius:2px;}

.HorDL										{margin:-6px 0 0 0; padding:0;}
.sBlock+.HorDL								{margin:0;}
.HorDL dt									{margin:0; padding:6px 5px 3px 0; float:left; width:33%; clear:left; font-weight:normal;}
.HorDL dd									{margin:0; padding:6px 0 3px 0; margin-left:33.1%; width:66.9%;}
.HorDL dd:after								{content:""; display:table; clear:both;}
.HorDL dt,
.HorDL dd									{border-top:1px dotted #a5c1e8; box-sizing:border-box;}
.HorDL dt:first-child,
.HorDL dd:nth-child(2),
.HorDL dd+dd									{border-top:0;}
.HorDL .UserEntry							{color:#8591a2;}
.HorDL .UserEntry table     						{border:1px solid #a5c1e8;}
.HorDL .UserEntry table table					{border:0; border-top:1px solid #a5c1e8;}
.HorDL .UserEntry table tr						{border-bottom:1px solid #a5c1e8;}
.HorDL .UserEntry table td						{border-right:1px solid #a5c1e8;}
.HorDL .UserEntry table td:last-child			{border-right:0;}
.HorDL .UserEntry table tr:last-child			{border-bottom: 0;}
.HorDL .UserEntry table,
.HorDL .UserEntry table tr td b,
.HorDL .UserEntry table tr td i,
.HorDL .UserEntry table tr td u,
.HorDL .UserEntry table td font,
.HorDL .UserEntry b,
.HorDL .UserEntry i,
.HorDL .UserEntry u,
.HorDL .UserEntry font   		{color: #8591a2!important; font-size: 13px!important; font-weight:normal!important; text-decoration: none!important; font-style:normal!important; font-family: Roboto,Tahoma,"Helvetica Neue",Helvetica,Arial,sans-serif!important;}
.HorDL .UserEntry table ul,
.HorDL .UserEntry table ol 		{list-style-position:inside!important; margin-left:5px;}


.ExpandCollapse								{float:right;}
.ExpandCollapse a							{color:#2c5fa6;}
#SectionContent .panel						{margin:5px 0px 15px 0px !important; border-radius:0; border:0; box-shadow:none;}
#SectionContent .panel-heading				{padding:0; background:transparent; border:0;}
#SectionContent .panel-body					{padding:10px 7px; border:0 !important; border-radius:0 0 2px 2px; background:#f0f2f5;}
#SectionContent .panel-body .sBlock			{background:transparent; margin:0; padding:0; border-radius:0px;}
#SectionContent .panel-body a				{color:#2c5fa6;}
#SectionContent .panel-heading h4			{border:0; margin:0; padding:0; background:transparent;}
#SectionContent .panel-heading a				{display:block; border-radius:2px; background:#dfe6ef; color:#2c5fa6; font-size:13px; font-weight:500; padding:7px;}
#SectionContent .panel-heading a.collapsed	{color:#2c5fa6;}
#SectionContent .panel-heading a:before		{content:"-"; display:inline-block; width:12px;}
#SectionContent .panel-heading a.collapsed:before
											{content:"+"}
#SectionContent .panel-heading a:hover,
#SectionContent .panel-heading a:focus		{background:#ccdbf0; text-decoration:none;}

#SectionContent .panel-body ul				{list-style:none; padding:0; margin:0;}
#SectionContent .panel-body ul li				{padding:0 0 0 15px; margin:10px 0; background:url(/diss-blank-theme/images/factsheets/B-NONS/factsheet/blt.png) 3px 7px no-repeat; font-size:11px;}
#SectionContent .panel-body ul li:first-child	{margin:0;}
#SectionContent .panel-body ul.SplitList2 li	{
												float:left;
												width:50%;
												margin:0 0 10px;
											}
#SectionContent .panel-body ul.SplitList3 li	{
												float:left;
												width:33%;
												margin:0 0 10px;
											}


#Footer										{background:#dfe6ef; color:#8591a2; border-top:1px solid #a5c1e8;}
#Footer p									{margin:0; padding:15px 0; font-size:92%; line-height:1.5; text-align:justify;}
#Footer .EchaLogo img						{margin:20px auto;}
#Footer p a									{color:#2c5fa6;}

.sType,
.SelectedSectionIcon,
.SelectedSection							{display:none;}

tr.dossier-highlight 						{background-color: #fcfcfc;}
td.dossier-indicator 						{font-size: 0; background: url("/echa-styled-theme/images/file_system/small/i6z.png") no-repeat 15px;}
td.dossier-bullet 							{font-size: 0; background: url("/echa-styled-theme/images/gui/revamp/approved.png") no-repeat 5px;}


@media print {

	@page											{size: portrait !important; margin:0.5cm 1cm;}
	h3, h4, h5										{page-break-after:avoid;}
	.sBlock											{page-break-inside:avoid;}
	p, dt, dd										{font-size:8pt !important;}

	*, #SubstanceContainer h1, #SectionHeader h2, #SectionContent .panel
												{box-shadow:none !important; text-shadow:none !important; filter:none !important; background:transparent !important;}
	.container									{width:19.1cm !important; min-width:19.1cm !important;}
	
	*											{position:relative !important; -webkit-transition:none !important; transition:none !important; height:auto !important; border-radius:0 !important;}

	#MainNav,
	#SubNav,
	#SubstanceContainer .col-xs-1,
	#SectionAnchors,
	.ExpandCollapse,
	.CurrentView .input-group-addon
												{display:none;}
	#MainContent,
	#SectionHeader,
	#SubstanceContainer .col-xs-11
												{width:100% !important;}
	
	#Header,
	#Header *									{border:0 !important;}
	#Header p,
	#Header a,
	.ConfidentialityMessage,
	#Footer
												{color:#a6c6cd !important;}
	
	#Header  .affix #SubstanceName,
	#Header #SubstanceName,
	#SubstanceDescription p						{padding:10px !important; border:3px solid #5d85bd !important; position:relative;}
	#Header .affix #SubstanceName,
	#Header #SubstanceName						{border-bottom:0 !important; padding-top:20px !important;}
	#SubstanceDescription p						{border-top:0 !important; padding-top:0px !important;}
	
	#SubstanceName h1 span,
	.affix #SubstanceName h1 span					{font-size:24px !important; line-height:30px !important; font-weight:500!important; color:#5d85bd !important;}

	#Header .sType								{display:inline-block; position:absolute !important; top:0; right:0; height:20px; line-height:20px; padding:0 10px;
													border:1px solid #5d85bd !important; border-width:0 0 3px 3px !important;}
	

	#SectionHeader,
	#SectionHeader.affix						{margin:0 !important; position:relative !important; top:0 !important;}
	#SectionHeader h2,
	#SectionHeader.affix h2						{padding:5px 0 10px 0 !important; font-size:20px !important}
	#SectionHeader *,
	#SectionHeader.affix *						{color:#5d85bd !important; border:0 !important; padding:0 !important;}
	#SectionHeader .CurrentView,
	#SectionHeader.affix .CurrentView			{display:block !important; padding:0 0 5px 0;}
	#SectionHeader .CurrentView select,
	#SectionHeader.affix .CurrentView select		{float:none; padding:0 !important; margin-left:-4px;}
	
	.SelectedSectionIcon						{display:block; float:left; margin-left:10px; border:1px solid red;}
	.SelectedSection							{display:block;}
	.SelectedSectionIcon,
	.SelectedSectionIcon img						{width:50px; height:50px;}
	.SelectedSection,
	#SectionHeader h2,
	.CurrentView								{margin-left:75px;}
	
	#SectionContent h3							{font-size:18px; border-color:#5d85bd; margin-top:30px !important;}
	#Header *, .HorDL dt, .HorDL dd				{border-color:#d7e4e8 !important;}
	.sBlock										{border:1px solid #a5c1e8; margin:10px 0;}
	.panel .sBlock								{border:0;}

	#SectionContent .panel, .panel-body,
	.panel-heading a								{margin:0 !important; padding:0 !important;}
	#SectionContent .panel-heading a:before,
	#SectionContent .panel-heading a.collapsed:before
												{content:""; display:none; width:0;}
	.panel-collapse								{display:block !important; visibility:visible !important;}
	#SectionContent .panel						{border:1px solid #a5c1e8; padding:10px !important; margin:10px 0 20px 0 !important;}
	#SectionContent .panel-heading				{padding:0 0 10px 0; margin:0 0 10px 0;}
	#SectionContent h4,
	#SectionContent .panel-heading a				{font-size:16px !important; font-weight:500;}
	#SectionContent h3+h4						{border:0;}
	#SectionContent h4,
	#SectionContent h4 a,
	#SectionContent h5,
	#SectionContent h5 a							{color:#5d85bd !important}

	td.dossier-bullet 							{font-size: 10px;}
	td.dossier-indicator 						{font-size: 10px;}

}